<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('MODULE_INDYWIDUALNY_TEXT_TITLE', 'Koszt transportu ustalany indywidualnie.');
define('MODULE_INDYWIDUALNY_TEXT_DESCRIPTION', 'Indywidualny koszt wysyłki - sklep wyświetla komunikat o braku możliwości ustalenia kosztów wysyłki oraz informację, że nastąpi kontakt w sprawie kosztów po złożeniu zamówienia.');
define('MODULE_INDYWIDUALNY_TEXT_TEXT', 'W tej chwili system nie jest w stanie określić ceny wysyłki. W sprawie kosztów przesyłki skontaktujemy się z Państwem po złożonym zamówieniu.');
define('MODULE_INDYWIDUALNY_INVALID_ZONE', 'Wysyłka do wybranego kraju nie jest dostępna');
define('MODULE_INDYWIDUALNY_UNDEFINED_RATE', 'W tej chwili system nie jest w stanie określić ceny wysyłki');
?>